SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002780: dashboard should display when data was created - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002780Endian FirewallGUIpublic2010-03-18 15:492010-11-22 11:50
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.4Fixed in Version2.3.1 
Summary0002780: dashboard should display when data was created
Descriptiondashboard should display when data was last generated.

the json output to the EMI status interface gives back a 'cachedOn' field, which contains a timestamp of when the data has been put within the cache.
This could be used for that.

Displaying this information helps to understand that data may differ from values read out manually on the system.
It would also explain that the values are not read out perfectly every 3 seconds, but ajax request interval could differ sightly
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-18 15:49 peter-endian New Issue
2010-03-22 22:40 peter-endian Status new => resolved
2010-03-22 22:40 peter-endian Fixed in Version => 2.3.1
2010-03-22 22:40 peter-endian Resolution open => fixed
2010-03-22 22:40 peter-endian Assigned To => peter-endian
2010-11-22 11:50 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker